
@media screen and (max-width: 768px) {
    .header {
        padding: 2.666vw 0;
    }
    .header a {
        width: 24.4vw;
    }
    .fs_34 {
        font-size: 4.533vw;
    }
    .mt15 {
        margin-top: calc(15 / 750 * 100vw);
    }
    .wrapper {
        width: 100%;
    }

    /*-----kv------*/
    .kv_img_mv {
        width: calc(594 / 750 * 100vw);
    }
    .kv_img_img {
        width: calc(156 / 750 * 100vw);
    }
    .melit {
        padding: 32vw 0 4vw;
    }
    .melit ul {
        width: calc(685 / 750 * 100vw);
    }
    .melit ul li {
        width: 28.93vw;
    }
    .melit ul li p {
        font-size:  calc(28.49 / 750 * 100vw);
        width: calc(200 / 750 * 100vw);
        top: calc(55 / 750 * 100vw);
    }
    .melit ul li p::after {
        font-size: calc(27.66 / 750 * 100vw);
    }
    .kv_text {
        position: absolute;
        top: calc(575 / 750 * 100vw);
        right: calc(40 / 750 * 100vw);
    }
    .kv_text_01 {
        font-size: calc(26 / 750 * 100vw);
        margin-bottom: calc(20 / 750 * 100vw);
        padding-left: calc(5 / 750 * 100vw);
        letter-spacing: 0.7em;
    }
    .kv_text_02 {
        font-size: calc(106 / 750 * 100vw);
        line-height: calc(80 / 750 * 100vw);
        margin-bottom: calc(10 / 750 * 100vw);
    }
    .kv_text_02 .montserrat {
        font-size: calc(109.3 / 750 * 100vw);
    }
    .kv_text_03 {
        font-size: calc(111.51 / 750 * 100vw);
        padding-bottom: calc(5 / 750 * 100vw);
    }
    .kv_text_03::after {
        width: calc(230 / 750 * 100vw);
        height: calc(2 / 750 * 100vw);
        bottom: -calc(-10/ 750 * 100vw);
    }
    .kv_text_04 {
        font-size: calc(26 / 750 * 100vw);
        margin-top: calc(50 / 750 * 100vw);
    }

    .kv_text_v {
        font-size: calc(28.45 / 750 * 100vw);
        top: calc(55 / 750 * 100vw);
        left: calc(35 / 750 * 100vw);
    }
    .kv_text_v span {
        font-size: calc(36 / 750 * 100vw);
    }




    /*-----cv------*/
    .cv {
        height: calc(747 / 750 * 100vw);
        padding: 9.333vw 0;
    }
    .cv_text {
        font-size: calc(45 / 750 * 100vw);
    }
    .cv_text .cv_text_red {
        font-size: calc(77 / 750 * 100vw);
    }
    .cv_text_dot {
        font-size: calc(52 / 750 * 100vw);
    }
    .fs_52 {
        font-size: calc(52 / 750 * 100vw);
    }
    .fs_6491 {
        font-size: calc(64.91 / 750 * 100vw);
    }
    .cv_text_under {
        font-size: calc(52 / 750 * 100vw);
    }
    .cv_text_under::after {
        height: calc(2 / 750 * 100vw);
        bottom: calc(-5 / 750 * 100vw);
    }
    .cv_btn {
        width: calc(685 / 750 * 100vw);
        margin: 8vw auto 0;
    }
    .cv_btn ul li {
        margin-bottom: calc(35 / 750 * 100vw);
    }
    
    .cv_btn ul li a p {
        font-size: calc(36 / 750 * 100vw);
        line-height: calc(48 / 750 * 100vw);
        left: calc(205 / 750 * 100vw);
    }




    /*-----cnt01------*/
    .cnt01 {
        padding-bottom: calc(55 / 750 * 100vw);
    }
    .cnt01_inner {
        width: calc(685 / 750 * 100vw);
        margin: 6.66vw auto 0;
    }
    .cnt01 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt01_text {
        font-size: calc(58 / 750 * 100vw);
    }
    .cnt01_table {
        padding: 4.66vw 6.666vw;
        margin-top: calc(70 / 750 * 100vw);
    }
    .cnt01_table ul li {
        width: calc(255 / 750 * 100vw);
        padding-left: calc(50 / 750 * 100vw);
        font-size: calc(32 / 750 * 100vw);
        border-bottom: 0.4vw solid #d1d1d1;
        padding-bottom: calc(17 / 750 * 100vw);
        margin-bottom: calc(23 / 750 * 100vw);
    }
    .cnt01_table ul li::before {
        width: calc(42 / 750 * 100vw);
        height: calc(42 / 750 * 100vw);
    }
    .cnt01_table ul li.shodan01::after {
        width: calc(103 / 750 * 100vw);
        height: calc(61 / 750 * 100vw);
        left: calc(130 / 750 * 100vw);
        top: calc(-20 / 750 * 100vw);
    }
    .cnt01_table ul li.shodan02::after {
        width: calc(103 / 750 * 100vw);
        height: calc(61 / 750 * 100vw);
        left: calc(98 / 750 * 100vw);
        top: calc(-20 / 750 * 100vw);
    }





    /*-----cnt02------*/
    .cnt02 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt02_text {
        font-size: calc(58.76 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
        width: calc(685 / 750 * 100vw);
        margin: 6.66vw auto 13.33vw;
    }
    .cnt02_text span {
        padding-left: calc(10 / 750 * 100vw);
        padding-bottom: calc(5 / 750 * 100vw);
    }
    .tab-btn p {
        bottom: calc(40 / 750 * 100vw);
        font-size: calc(32 / 750 * 100vw);
        line-height: calc(45 / 750 * 100vw);
    }
    .tab-btn.is-active p {
        bottom: calc(50 / 750 * 100vw);
    }

    .tab-contents {
        padding: 9.333vw 0 16vw;
    }
    .tab-content {
        width: calc(685 / 750 * 100vw);
        padding: 6.666vw 0;
    }
    #tab01::before {
        width: calc(40 / 750 * 100vw);
        height: calc(41 / 750 * 100vw);
        top: calc(-41 / 750 * 100vw);
        left: calc(140 / 750 * 100vw);
    }
    #tab02::before {
        width: calc(40 / 750 * 100vw);
        height: calc(41 / 750 * 100vw);
        top: calc(-41 / 750 * 100vw);
        right: calc(140 / 750 * 100vw);
    }
    .tab-content_inner {
        width: calc(610 / 750 * 100vw);
        font-size: calc(28 / 750 * 100vw);
        line-height: calc(50 / 750 * 100vw);
    }
    .tab-content_inner ul li {
        border-bottom: 0.266vw solid #cccccc;
        padding-bottom: calc(45 / 750 * 100vw);
        padding-left: calc(65 / 750 * 100vw);
        margin-bottom: calc(45 / 750 * 100vw);
    }
    .tab-content_inner ul li::before {
        width: calc(42 / 750 * 100vw);
        height: calc(33 / 750 * 100vw);
    }





    /*-----cnt03------*/
    .cnt03 {
        padding-top: calc(200 / 750 * 100vw);
        padding-bottom: calc(60 / 750 * 100vw);
    }
    .cnt03_text {
        left: calc(32 / 750 * 100vw);
    }
    .cnt03_text_01 {
        font-size: calc(46 / 750 * 100vw);
        line-height: calc(70 / 750 * 100vw);
        margin-bottom: calc(30 / 750 * 100vw);
    }
    .cnt03_text_02 {
        font-size: calc(52 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
        margin-bottom: calc(30 / 750 * 100vw);
    }
    .cnt03_text_02 span {
        font-size: calc(68 / 750 * 100vw);
        padding-bottom: calc(7 / 750 * 100vw);
    }
    .cnt03_text_03 {
        font-size: calc(93 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
    }
    .cnt03_text_03::before {
        height: calc(3 / 750 * 100vw);
        bottom: calc(-20 / 750 * 100vw);
    }
    .cnt03_text02 {
        margin-top: calc(80 / 750 * 100vw);
        font-size: calc(41.56 / 750 * 100vw);
    }
    .cnt03_text02 p::before {
        width: calc(50 / 750 * 100vw);
        height: calc(2 / 750 * 100vw);
        left: calc(-50 / 750 * 100vw);
        bottom: calc(18 / 750 * 100vw);
    }
    .cnt03_text02 p::after {
        width: calc(50 / 750 * 100vw);
        height: calc(2 / 750 * 100vw);
        right: calc(-45 / 750 * 100vw);
        bottom: calc(18 / 750 * 100vw);
    }
    .cnt03_tri {
        width: calc(88 / 750 * 100vw);
        bottom: calc(-50 / 750 * 100vw);
    }






    /*-----cnt04------*/
    .cnt04 {
        padding-top: calc(110 / 750 * 100vw);
    }
    .cnt04_text {
        width: calc(685 / 750 * 100vw);
    }
    .cnt04_text_01 {
        font-size: calc(58 / 750 * 100vw);
        line-height: calc(88 / 750 * 100vw);
    }
    .cnt04_text_02 {
        font-size: calc(78 / 750 * 100vw);
        line-height: calc(140 / 750 * 100vw);
    }
    .cnt04_text_02 span {
        font-size: calc(93 / 750 * 100vw);
    }
    .cnt04_text_02 span::before {
        height: calc(2 / 750 * 100vw);
    }
    .cnt04_text_03 {
        font-size: calc(68 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
    }
    .reason_block {
        margin: 11.33vw auto 0;
        width: calc(685 / 750 * 100vw);
    }
    .reason_block ul li {
        margin-bottom: calc(60 / 750 * 100vw);
    }
    .reason_block ul li .reason_title {
        padding: 3.33vw 4.66vw;
    }
    .reason_block ul li .reason_title .reason_title_l {
        width: calc(147 / 750 * 100vw);
        border-right: 1px solid #c2bbb4;
        padding: 2.66vw 4.66vw 2.66vw 0;
    }
    .reason_block ul li .reason_title .reason_title_l .reason_title_l_01 {
        font-size: calc(22 / 750 * 100vw);
    }
    .reason_block ul li .reason_title .reason_title_l .reason_title_l_02 {
        font-size: calc(94 / 750 * 100vw);
    }
    .reason_block ul li:first-child .reason_title .reason_title_l .reason_title_l_02 {
        font-size: calc(105.48 / 750 * 100vw);
    }
    .reason_block ul li .reason_title .reason_title_r {
        padding: 2.66vw 0 2.66vw 6.66vw;
        font-size: calc(46 / 750 * 100vw);
        line-height: calc(70 / 750 * 100vw);
    }
    .reason_block ul li .reason_inner {
        padding: 6.66vw 0 9.33vw;
    }
    .reason_block ul li .reason_inner .reason_inner_text {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(48 / 750 * 100vw);
        margin-top: calc(40 / 750 * 100vw);
        padding: 0 5.06vw;
    }
    .cnt04_text02 {
        margin-top: calc(75 / 750 * 100vw);
        font-size: calc(46 / 750 * 100vw);
    }
    .cnt04_sankaku {
        bottom: calc(-96 / 750 * 100vw);
    }




    /*-----cnt05------*/
    .cnt05 {
        padding-top: calc(180 / 750 * 100vw);
    }
    .cnt05_text {
        width: calc(685 / 750 * 100vw);
    }
    .cnt05_text_01 {
        font-size: calc(52 / 750 * 100vw);
        line-height: calc(79 / 750 * 100vw);
    }
    .cnt05_text_02 {
        font-size: calc(58.76 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
    }
    .cnt05_text_03 {
        font-size: calc(68 / 750 * 100vw);
        line-height: calc(92 / 750 * 100vw);
    }
    .cnt05_text_03 span {
        padding: 0 2vw;
        margin-right: calc(15 / 750 * 100vw);
        line-height: calc(80 / 750 * 100vw);
        padding-bottom: calc(6 / 750 * 100vw);
    }
    .cnt05_list {
        width: calc(685 / 750 * 100vw);
        margin: 11.33vw auto;
    }
    .cnt05_list ul li {
        margin-bottom: calc(40 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_img {
        width: calc(210 / 750 * 100vw);
        height: calc(335 / 750 * 100vw);
    }
    .cnt05_list ul li:nth-child(4) .cnt05_list_img {
        height: calc(385 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_img p {
        font-size: calc(34 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_text {
        width: calc(475 / 750 * 100vw);
        height: calc(335 / 750 * 100vw);
        padding-top: calc(40 / 750 * 100vw);
        padding-left: calc(30 / 750 * 100vw);
        padding-right: calc(30 / 750 * 100vw);
    }
    .cnt05_list ul li:nth-child(4) .cnt05_list_text {
        height: calc(385 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 {
        font-size: calc(34 / 750 * 100vw);
        line-height: calc(60 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 span {
        padding: 0 1.33vw 0.66vw;
    }
    .cnt05_list ul li .cnt05_list_text .cnt05_list_text_01 span.montserrat {
        padding-top: calc(5 / 750 * 100vw);
    }
    .cnt05_list ul li .cnt05_list_text .cnt05_list_text_02 {
        font-size: calc(26 / 750 * 100vw);
        line-height: calc(46 / 750 * 100vw);
        margin-top: calc(29 / 750 * 100vw);
        padding-top: calc(20 / 750 * 100vw);
    }
    .cnt05_text02 {
        margin-bottom: calc(40 / 750 * 100vw);
    }

    .cnt05_text02 p {
        font-size: calc(52 / 750 * 100vw);
    }

    .cnt05_text02 p::after {
        height: calc(14 / 750 * 100vw);
    }
    .cnt05_text02 p span {
        margin-left: calc(-13 / 750 * 100vw);
    }
    .cnt05_sankaku {
        bottom: calc(-96 / 750 * 100vw);
    }




    /*-----cnt06------*/
    .cnt06 {
        margin-top: calc(-40 / 750 * 100vw);
    }
    .cnt06_text {
        width: calc(685 / 750 * 100vw);
        top: calc(200 / 750 * 100vw);
        left: calc(35 / 750 * 100vw);
    }
    .cnt06_text_01 {
        width: calc(547 / 750 * 100vw);
        margin-bottom: calc(35 / 750 * 100vw);
    }
    .cnt06_text_02 {
        margin-bottom: calc(15 / 750 * 100vw);
    }
    .cnt06_text_02_01 {
        font-size: calc(80.83 / 750 * 100vw);
    }
    .cnt06_text_02_01::after {
        height: calc(2 / 750 * 100vw);
    }
    .cnt06_text_02_01 .montserrat {
        font-size: calc(94.42 / 750 * 100vw);
    }
    .cnt06_text_02_02 {
        font-size: calc(61.77 / 750 * 100vw);
    }
    .cnt06_text_03 {
        font-size: calc(58 / 750 * 100vw);
        line-height: calc(98 / 750 * 100vw);
    }
    .cnt06_text_03 span {
        font-size: calc(68 / 750 * 100vw);
    }
    .cnt06_text02 {
        position: absolute;
        left: calc(35 / 750 * 100vw);
        top: calc(870 / 750 * 100vw);
    }
    .cnt06_text02_01 {
        font-size: calc(30 / 750 * 100vw);
        margin-bottom: calc(15 / 750 * 100vw);
    }
    .cnt06_text02_02 {
        margin-bottom: calc(15 / 750 * 100vw);
    }
    .cnt06_text02_0201 {
        font-size: calc(31.87 / 750 * 100vw);
        line-height: calc(55 / 750 * 100vw);
        padding: 0 0.933vw;
        margin-right: calc(5 / 750 * 100vw);
    }
    .cnt06_text02_0201 .montserrat {
        font-size: calc(52.23 / 750 * 100vw);
    }
    .cnt06_text02_0202 {
        font-size: calc(31.87 / 750 * 100vw);
        line-height: calc(71 / 750 * 100vw);
    }
    .cnt06_text02_03 {
        font-size: calc(31.87 / 750 * 100vw);
        line-height: calc(46.04 / 750 * 100vw);
    }
    .cnt06_text02_03 .cnt06_text02_0301 {
        padding-bottom: calc(5 / 750 * 100vw);
    }
    .cnt06_text02_0301 .montserrat {
        font-size: calc(52.23 / 750 * 100vw);
    }
    .cnt06_text02_03 .cnt06_text02_0302 {
        margin-left: calc(-8 / 750 * 100vw);
    }
    .cnt06_text03 {
        width: calc(685 / 750 * 100vw);
        bottom: calc(120 / 750 * 100vw);
    }
    .cnt06_text03_l {
        width: calc(287 / 750 * 100vw);
    }
    .cnt06_text03_l_text {
        width: calc(220 / 750 * 100vw);
    }
    .cnt06_text03_l_text01 {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(60 / 750 * 100vw);
    }
    .cnt06_text03_l_text02 {
        font-size: calc(46.46 / 750 * 100vw);
        line-height: calc(112.39 / 750 * 100vw);
    }
    .cnt06_text03_l_text02 .montserrat {
        font-size: calc(106.48 / 750 * 100vw);
    }
    .cnt06_text03_r {
        height: calc(228 / 750 * 100vw);
        width: calc(398 / 750 * 100vw);
    }
    .cnt06_text03_r p {
        width: calc(350 / 750 * 100vw);
        font-size: calc(24 / 750 * 100vw);
        line-height: calc(38 / 750 * 100vw);
    }




    /*-----cnt07------*/
    .cnt07 {
        padding-bottom: calc(140 / 750 * 100vw);
    }
    .cnt07 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt07_text {
        width: calc(685 / 750 * 100vw);
        margin: 10vw auto 12.66vw;
    }
    .cnt07_text p {
        font-size: calc(68 / 750 * 100vw);
        line-height: calc(98 / 750 * 100vw);
    }
    .cnt07_block {
        width: calc(685 / 750 * 100vw);
        padding: 6.66vw 4.66vw 9.33vw;
    }
    .cnt07_block_title {
        margin-bottom: calc(50 / 750 * 100vw);
    }
    .cnt07_block_title_photo {
        width: calc(275 / 750 * 100vw);
    }
    .cnt07_block_title_photo img {
        width: calc(210 / 750 * 100vw);
    }
    .cnt07_block_title_name {
        padding-left: calc(25 / 750 * 100vw);
    }
    .cnt07_block_title_name01 {
        font-size: calc(29.35 / 750 * 100vw);
    }
    .cnt07_block_title_name02 {
        font-size: calc(52.83 / 750 * 100vw);
        margin-top: calc(15 / 750 * 100vw);
    }
    .cnt07_block_inner p {
        font-size: calc(28 / 750 * 100vw);
        line-height: calc(50 / 750 * 100vw);
    }
    .cnt07_block_inner p .bg_white {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(55 / 750 * 100vw);
        padding: 0 0.666vw 0.53vw;
        margin-right: 0.666vw;
    }




    /*-----cnt08------*/
    .cnt08 {
        padding-top: calc(90 / 750 * 100vw);
        padding-bottom: calc(110 / 750 * 100vw);
    }
    .cnt08_text {
        width: calc(685 / 750 * 100vw);
        margin: 0 auto 8vw;
    }
    .cnt08_text_02_01 {
        font-size: calc(58.48 / 750 * 100vw);
    }
    .cnt08_text_02_01 .montserrat {
        font-size: calc(69.52 / 750 * 100vw);
    }
    .cnt08_text_02_02 {
        font-size: calc(58.48 / 750 * 100vw);
        padding: 0 1.33vw 0.66vw;
    }
    .cnt08_list {
        width: calc(685 / 750 * 100vw);
    }
    .cnt08_list ul li {
        padding: 9.33vw 4.66vw 12vw;
        margin-bottom: calc(45 / 750 * 100vw);
    }
    .cnt08_list_title span {
        font-size: calc(45.33 / 750 * 100vw);
        padding: 0.53vw 1.066vw 1.06vw;
    }
    .cnt08_list_title02 {
        font-size: calc(46 / 750 * 100vw);
        margin-top: calc(30 / 750 * 100vw);
    }
    .cnt08_list_title02.mt20 {
        margin-top: calc(15 / 750 * 100vw);
    }
    .cnt08_list_img {
        margin-top: calc(60 / 750 * 100vw);
    }
    .cnt08_list_img div {
        width: calc(209 / 750 * 100vw);
        margin: 0 1.33vw;
    }
    .cnt08_list_img div p {
        font-size: calc(32 / 750 * 100vw);
        line-height: calc(46 / 750 * 100vw);
    }
    .cnt08_list_img .cnt08_list_img02 div p {
        line-height: calc(42 / 750 * 100vw);
    }
    .cnt08_list_img div p .cnt08_0102 {
        font-size: calc(52 / 750 * 100vw);
    }
    .cnt08_list_img02 {
        margin-top: calc(60 / 750 * 100vw);
    }
    .cnt08_list_text {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(52 / 750 * 100vw);
        margin-top: calc(40 / 750 * 100vw);
    }
    .cnt08_list ul li:nth-child(4) .cnt08_list_title02 .montserrat {
        font-size: calc(57 / 750 * 100vw);
    }
    .cnt08_list_table {
        padding: calc(20 / 750 * 100vw);
        margin-top: calc(60 / 750 * 100vw);
    }
    .cnt08_list_table_01 {
        padding-bottom: calc(20 / 750 * 100vw);
        border-bottom: 1px solid #929292;
    }
    .cnt08_list_table_02 {
        padding-top: calc(20 / 750 * 100vw);
    }
    .cnt08_list_table_01 table th {
        height: calc(120 / 750 * 100vw);
    }
    .cnt08_list_table_01_001 {
        font-size: calc(30 / 750 * 100vw);
        padding-right: calc(15 / 750 * 100vw);
    }
    .cnt08_list_table_01_002 {
        font-size: calc(28 / 750 * 100vw);
    }
    .cnt08_list_table_01_002 p {
        font-size: calc(24 / 750 * 100vw);
    }
    .cnt08_list_table_01_003 {
        font-size: calc(28 / 750 * 100vw);
        padding-left: calc(15 / 750 * 100vw);
    }
    .cnt08_list_table_02 table th {
        height: calc(120 / 750 * 100vw);
    }
    .cnt08_list_table_02_001 {
        font-size: calc(27 / 750 * 100vw);
        padding-right: calc(15 / 750 * 100vw);
    }
    .cnt08_list_table_02_002 {
        font-size: calc(28 / 750 * 100vw);
    }
    .cnt08_list_table_02_003 {
        font-size: calc(28 / 750 * 100vw);
    }




    /*-----cnt09------*/
    .cnt09 {
        padding-bottom: calc(140 / 750 * 100vw);
    }
    .cnt09 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt09_text {
        width: calc(685 / 750 * 100vw);
        margin: 8.66vw auto;
    }
    .cnt09_text p {
        font-size: calc(46 / 750 * 100vw);
        line-height: calc(76 / 750 * 100vw);
    }

    .cnt09_list ul li {
        width: calc(675 / 750 * 100vw);
        margin-right: calc(40 / 750 * 100vw);
    }
    .cnt09_list_title {
        padding: 4.66vw 4vw;
        height: calc(197.41 / 750 * 100vw);
    }
    .cnt09_list_title_01 {
        margin-bottom: calc(20 / 750 * 100vw);
        font-size: calc(28 / 750 * 100vw);
    }
    .cnt09_list_title_01 span {
        font-size: calc(42 / 750 * 100vw);
    }
    .cnt09_list_title_02 {
        font-size: calc(39.22 / 750 * 100vw);
    }
    .cnt09_list_title_02 span {
        font-size: calc(50.75 / 750 * 100vw);
    }
    .cnt09_list_inner {
        padding: 3.33vw 4vw 6vw;
    }
    .cnt09_list_inner_01 {
        margin-bottom: calc(35 / 750 * 100vw);
    }
    .cnt09_list_inner_01_img {
        width: calc(326 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text {
        width: calc(275 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text ul li {
        border-left: 0.4vw solid #dcdcdc;
        margin-bottom: calc(15 / 750 * 100vw);
        padding-left: calc(20 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text ul li p.cnt09_list_inner_01_text_name {
        font-size: calc(30 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text ul li p {
        font-size: calc(22 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text ul li p span {
        font-size: calc(24 / 750 * 100vw);
    }
    .cnt09_list_inner_02 {
        margin-bottom: calc(45 / 750 * 100vw);
    }
    .cnt09_list_inner_02_title {
        font-size: calc(30 / 750 * 100vw);
        margin-bottom: calc(25 / 750 * 100vw);
    }
    .cnt09_list_inner_02 ul li {
        width: 100%;
        padding-left: calc(43 / 750 * 100vw);
        margin-bottom: calc(25 / 750 * 100vw);
    }
    .cnt09_list_inner_02 ul li::before {
        width: calc(34 / 750 * 100vw);
        height: calc(26 / 750 * 100vw);
        top: calc(8 / 750 * 100vw);
    }
    .cnt09_list_inner_02 ul li p {
        font-size: calc(24.03 / 750 * 100vw);
        line-height: calc(38 / 750 * 100vw);
    }
    .cnt09_list_inner_03 th {
        height: calc(60 / 750 * 100vw);
        font-size: calc(24 / 750 * 100vw);
    }
    .cnt09_list_inner_03 td {
        height: calc(70 / 750 * 100vw);
    }
    .cnt09_list_inner_03 td.cnt09_list_inner_03_l {
        font-size: calc(25 / 750 * 100vw);
    }
    .cnt09_list_inner_03 td.cnt09_list_inner_03_r {
        font-size: calc(20.54 / 750 * 100vw);
    }
    .cnt09_list_inner_03 td.cnt09_list_inner_03_r span {
        font-size: calc(50.9 / 750 * 100vw);
    }
    .cnt09_list .slick-list {
        padding-right: calc(120 / 750 * 100vw);
        padding-left: calc(20 / 750 * 100vw);
    }
    .cnt09_list .slick-dots {
        bottom: calc(-60 / 750 * 100vw);
    }
    .cnt09_list .slick-dots li {
        margin: 0 0.66vw;
    }
    .cnt09_list .slick-dots li button:before {
        font-size: calc(50 / 750 * 100vw);
    }
    .cnt09_list_inner_01_text_img {
        margin-top: calc(26 / 750 * 100vw);
    }




    /*-----cnt10------*/
    .cnt10 {
        padding-top: calc(90 / 750 * 100vw);
        padding-bottom: calc(80 / 750 * 100vw);
    }
    .cnt10_inner {
        width: calc(685 / 750 * 100vw);
    }
    .cnt10_text_01 {
        font-size: calc(68 / 750 * 100vw);
        margin-bottom: calc(20 / 750 * 100vw);
    }
    .cnt10_text_02 {
        font-size: calc(93 / 750 * 100vw);
        margin-bottom: calc(20 / 750 * 100vw);
    }
    .cnt10_text_02 .montserrat {
        font-size: calc(113 / 750 * 100vw);
    }
    .cnt10_text_02 .txsm {
       font-size: calc(68 / 750 * 100vw);
    }
    .cnt10_text_03 {
        font-size: calc(93 / 750 * 100vw);
    }
    .cnt10_text_03::before {
        bottom: calc(-10 / 750 * 100vw);
    }
    .cnt10_text02 {
        margin-top: calc(95 / 750 * 100vw);
        margin-bottom: calc(120 / 750 * 100vw);
    }
    .cnt10_text02 p {
        font-size: calc(32 / 750 * 100vw);
        line-height: calc(60 / 750 * 100vw);
    }
    .cnt10_table_title {
        font-size: calc(42 / 750 * 100vw);
        border-left: 0.4vw solid #fff;
        padding-left: calc(25 / 750 * 100vw);
        margin-bottom: calc(45 / 750 * 100vw);
    }

    .cnt10_table_inner table th {
        font-size: calc(28 / 750 * 100vw);
        padding: 2vw 0;
    }
    .cnt10_table_inner table td {
        padding: 2vw 0;
    }
    .cnt10_table_tdl {
        font-size: calc(28 / 750 * 100vw);
    }
    .cnt10_table_tdr {
        font-size: calc(23 / 750 * 100vw);
    }
    .cnt10_table_tdr .montserrat {
        font-size: calc(57 / 750 * 100vw);
    }
    .cnt10_table_tdr.red {
        font-size: calc(44 / 750 * 100vw);
    }
    .cnt10_table_tdr.red .montserrat {
        font-size: calc(57 / 750 * 100vw);
    }
    .cnt10_table_tdr.red .txsm {
        font-size: calc(36 / 750 * 100vw);
    }
    .cnt10_table_tdr.red .caution_icon::after {
        font-size: calc(17.43 / 750 * 100vw);
        top: calc(-5 / 750 * 100vw);
        right: calc(-15 / 750 * 100vw);
    }
    .cnt10_caution_text {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(44 / 750 * 100vw);
        margin-top: calc(35 / 750 * 100vw);
    }





    /*-----cnt12------*/
    .cnt12 {
        padding: 12vw 0;
    }
    .cnt12_inner {
        width: calc(685 / 750 * 100vw);
    }
    .cnt12_text {
        font-size: calc(46 / 750 * 100vw);
        border-left: 0.4vw solid #fff;
        padding-left: calc(25 / 750 * 100vw);
        margin-bottom: calc(55 / 750 * 100vw);
    }





    /*-----cnt13------*/
    .cnt13 {
        padding-bottom: calc(100 / 750 * 100vw);
    }
    .cnt13 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt13_inner {
        width: calc(685 / 750 * 100vw);
    }
    .cnt13_text {
        font-size: calc(58 / 750 * 100vw);
        margin-top: calc(45 / 750 * 100vw);
        margin-bottom: calc(90 / 750 * 100vw);
    }
    .cnt13_text_01 {
        margin-bottom: calc(25 / 750 * 100vw);
    }
    .cnt13_list ul li {
        margin-bottom: calc(85 / 750 * 100vw);
    }
    .cnt13_list ul li::after {
        width: calc(58 / 750 * 100vw);
        height: calc(31 / 750 * 100vw);
        bottom: calc(-64 / 750 * 100vw);
    }
    .cnt13_list_title {
        padding: 5.33vw 4vw;
    }
    .cnt13_list_title .montserrat {
        width: calc(135 / 750 * 100vw);
        padding-left: calc(15 / 750 * 100vw);
        font-size: calc(26 / 750 * 100vw);
        font-weight: 500;
        color: #e13434;
    }
    .cnt13_list_title .cnt13_list_title_r {
        font-size: calc(40 / 750 * 100vw);
    }
    .cnt13_list_title .cnt13_list_title_r .montserrat {
        font-weight: bold;
        color: #000;
        font-size: calc(44 / 750 * 100vw);
        width: auto;
        display: inline-block;
        position: relative;
        top: 0.04em;
    }
    .cnt13_list_text {
        padding: 5.33vw 4vw;
    }
    .cnt13_list_text p {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(48 / 750 * 100vw);
    }
    .cnt13_list_title .caution_icon::after {
        font-size: calc(22 / 750 * 100vw);
        top: calc(-5 / 750 * 100vw);
        right: calc(-23 / 750 * 100vw);
    }
    .cnt13_text02 {
        margin-top: calc(25 / 750 * 100vw);
    }
    .cnt13_text02 p {
        font-size: calc(22 / 750 * 100vw);
    }



    /*-----cv02------*/
    .cv02 {
        padding: 10vw 0;
    }
    .cv02_text {
        font-size: calc(52 / 750 * 100vw);
        margin-bottom: calc(50 / 750 * 100vw);
    }



    /*-----cnt14------*/
    .cnt14 {
        padding-bottom: calc(100 / 750 * 100vw);
    }
    .cnt14 .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .cnt14_inner {
        width: calc(685 / 750 * 100vw);
    }
    .cnt14_text {
        margin: 6.66vw 0;
    }
    .cnt14_text p {
        font-size: calc(58 / 750 * 100vw);
        line-height: calc(87 / 750 * 100vw);
    }
    .cnt14_text02 {
        font-size: calc(21 / 750 * 100vw);
    }


    .contact-form {
        margin: 9.33vw auto;
        width: calc(685 / 750 * 100vw);
    }
    .form-group {
        margin-bottom: calc(75 / 750 * 100vw);
    }
    .form-group label {
        margin-bottom: calc(25 / 750 * 100vw);
        font-size: calc(32 / 750 * 100vw);
    }
    .form-group label .need {
        font-size: calc(24 / 750 * 100vw);
        padding: 0.66vw 1.33vw 0.93vw;
        margin-right: calc(13 / 750 * 100vw);
    }
    input,
    textarea {
        padding: 2vw 3.33vw;
        font-size: calc(30 / 750 * 100vw);
        border-radius: 3px;
    }

    textarea {
        min-height: calc(120 / 750 * 100vw);
        resize: vertical;
    }

    .radio-group label {
        margin-bottom: calc(6 / 750 * 100vw);
    }

    .radio-group input {
        margin-right: calc(6 / 750 * 100vw);
    }

    .radio-item {
        padding-left: calc(30 / 750 * 100vw);
        font-size: calc(15 / 750 * 100vw);
    }

    /* 外枠の丸 */
    .radio-mark {
        top: calc(11 / 750 * 100vw);
        width: calc(25 / 750 * 100vw);
        height: calc(25 / 750 * 100vw);
    }

    /* チェック時の中丸 */
    .radio-item input:checked + .radio-mark::after {
        width: calc(10 / 750 * 100vw);
        height: calc(10 / 750 * 100vw);
    }
    .radio_text {
        font-size: calc(30 / 750 * 100vw);
        padding-left: calc(15 / 750 * 100vw);
    }
    .form_btn button {
        width: calc(526 / 750 * 100vw);
    }
    .form_btn button p {
        font-size: calc(36 / 750 * 100vw);
    }






    /*-----footer------*/
    .footer {
        padding-top: calc(150 / 750 * 100vw);
    }
    .footer_inner {
        width: calc(685 / 750 * 100vw);
    }
    .footer_text {
        font-size: calc(42 / 750 * 100vw);
        border-bottom: 1px solid #fff;
        padding-bottom: calc(40 / 750 * 100vw);
        margin-bottom: calc(90 / 750 * 100vw);
    }

    .company-info {
        display: grid;
        grid-template-columns: 16vw 1fr;
        row-gap: calc(35 / 750 * 100vw);
        column-gap: calc(100 / 750 * 100vw);
        font-size: calc(14 / 750 * 100vw);
        margin-bottom: calc(120 / 750 * 100vw);
    }

    .company-info dt {
        width: calc(140 / 750 * 100vw);
        font-size: calc(30 / 750 * 100vw);
    }

    .company-info dd {
        font-size: calc(30 / 750 * 100vw);
    }
    .company-info dd .mb30 {
        margin-bottom: calc(30 / 750 * 100vw);
    }

    .company-info li {
        margin-bottom: calc(30 / 750 * 100vw);
        padding-left: calc(30 / 750 * 100vw);
    }
    .company-info li::before {
        font-size: calc(12 / 750 * 100vw);
    }
    .footer_inner02 {
        padding: 6.66vw 0;
    }
    .footer_inner02 small {
        font-size: calc(26 / 750 * 100vw);
    }




    /*-----confirmation------*/
    .confirmation {
        padding-bottom: calc(100 / 750 * 100vw);
    }
    .confirmation .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .confirmation_inner {
        width: calc(685 / 750 * 100vw);
    }
    .confirmation_text {
        margin: 6.666vw 0;
    }
    .confirmation_text p {
        font-size: calc(58 / 750 * 100vw);
        line-height: calc(87 / 750 * 100vw);
    }
    .confirmation_text02 {
        font-size: calc(21 / 750 * 100vw);
    }

    .confirmation_list {
        margin-top: calc(70 / 750 * 100vw);
    }
    .confirmation_list .confirmation_list_title {
        margin-bottom: calc(25 / 750 * 100vw);
        font-size: calc(32 / 750 * 100vw);
    }
    .confirmation_list ul li {
        margin-bottom: 75px;
    }
    .confirmation_list .confirmation_list_title .need {
        font-size: calc(24 / 750 * 100vw);
        padding: 0.66vw 1.33vw 0.93vw;
        margin-right: calc(13 / 750 * 100vw);
    }
    .confirmation_list .confirmation_list_text {
        padding-bottom: calc(25 / 750 * 100vw);
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(53 / 750 * 100vw);
    }
    .confirmation_btn {
        margin-top: calc(70 / 750 * 100vw);
    }
    .confirmation_btn ul li button {
        width: calc(324 / 750 * 100vw);
    }
    .confirmation_btn ul li button p {
        font-size: calc(36 / 750 * 100vw);
    }
    .confirmation_btn ul li {
        margin-bottom: 0;
    }




    /*-----thanks------*/
    .thanks {
        padding-bottom: calc(100 / 750 * 100vw);
    }
    .thanks .marquee_inner {
        font-size: calc(113 / 750 * 100vw);
        margin-top: calc(-15 / 750 * 100vw);
    }
    .thanks_inner {
        width: calc(685 / 750 * 100vw);
    }
    .thanks_text {
        margin: 6.66vw 0;
    }
    .thanks_text p {
        font-size: calc(58 / 750 * 100vw);
        line-height: calc(87 / 750 * 100vw);
    }
    .thanks_text p span {
        color: #e13434;
    }
    .thanks_text02 {
        margin-top: calc(80 / 750 * 100vw);
        padding-top: calc(80 / 750 * 100vw);
    }
    .thanks_text02 p {
        font-size: calc(30 / 750 * 100vw);
        line-height: calc(53 / 750 * 100vw);
    }
    .thanks_btn {
        margin-top: calc(120 / 750 * 100vw);
    }
    .thanks_btn a {
        width: calc(454 / 750 * 100vw);
    }
    .thanks_btn a p {
        font-size: calc(36 / 750 * 100vw);
    }

}